[
  {
    "source": "app/models/dataimport_service.js"
  },
  {
    "source": "app/controllers/app-assistant.js"
  },
  {
    "source": "app/controllers/dataimport-util.js"
  },
  {
    "source": "app/controllers/done-import-assistant.js",
     "scenes": "done-import"
  },
  {
    "source": "app/controllers/sync-data-assistant.js",
    "scenes": "sync-data"
  },
  {
    "source": "app/controllers/confirm-sync-data-assistant.js",
    "scenes": "confirm-sync-data"
  },
  {
    "source": "app/controllers/status-assistant.js",
     "scenes": "status"
  },
]